.background-lines {background-image: url('/themes/yucentrik/images/background-lines.png');}


body {
	font-size: 14px;
	font-family: Helvetica;
	color: #666666;
	margin: 0px;
 	 background:  url('/themes/yucentrik/images/yucentrik-bg-raye.png') 2px center repeat;
}

body.front #layContentHeading {
  margin-bottom: 0px;

}

#layBody {
  background: url('/themes/yucentrik/images/background.png') top center repeat-y;
  overflow: hidden;
}

#layGlobal {
  margin: 0px auto;
	width: 940px;
	padding: 20px 0px;
}

#layContent, #layHeader {margin: 0px 20px;}

#layLogo {
	display: block;
	background: url('/themes/yucentrik/images/yucentrik-logo.png') no-repeat;
	width: 99px;
	height: 98px;
}

#layHeader {
  overflow: hidden;
  clear: both;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: #cccccc dashed 1px;
}

#layHeader div.left {
	width: 99px;
	margin-right: 20px;
}

#layHeader div.right {
	width: 778px;
}

#layHeader div.right div.top {height: 67px;}

#layBreadcrumb {
	padding-bottom: 20px;
	color: #999999;
}
#layBreadcrumb a {color: #666666; text-decoration: underline;}
#layBreadcrumb div.breadcrumb {display: inline;}

#layContentHeading {
	clear: both;
	padding-top: 5px;
}

#layContentHeading div.right h3 {margin: 0px 0px 10px 0px;}

#layContent {
	clear: both;
	margin-bottom: 20px;
	padding-top: 0px;
  margin-top: 0px;
}
#layContent img {max-width: 900px;}
#layContent h1, #layContent h2 {margin-top: 0px;}

#layFooter {overflow: hidden; margin: 0px -10px; padding: 10px; color: gray;}
#layFooter h3 {padding: 0px 0px 10px 0px; margin: 0px;}
#layFooter p {margin: 0px;}
#layFooter .separator {
  padding: 10px 0px;
}
#layFooter a.active-trail {font-weight: bold;}

#layFooter div.left {width: 66%;}
#layFooter div.right {width: 30%; float: left;}
#layFooter div.right div.content {padding-left: 10px;}

#layFooter div.row div.left {
    width: 50%;
}

#layFooter div.left div.content {
    padding-right: 0px;
}
#layFooter div.noPaddingTop {padding-top: 0px;}

#layFooter ul {padding: 0px; margin: 0px 0px 30px 0px;}
#layFooter ul li {list-style-image: none; list-style-type: none; margin: 0px;}

#layBottom p {color: #999999;}


#layFooter, 
#layBottom {
  width: 940px;
  margin: 0px auto;
}

#layFooter div.central,
#layBottom div.central {
  padding: 0px 20px;
}

#layFooter div.central div.row.last {
  margin-bottom: -20px;
}

#layFooterContainer {
  background: url('/themes/yucentrik/images/background-footer.png') top center repeat-y;
  margin-top: -30px;
  padding-top: 40px;
}

div.project_pagination div a {
  display: inline-block !important;
}

body.front #layContentHeading {padding: 0px;}
body.front #layContentHeading div.field-name-field-content {padding: 0px;}

body.front #layContentHeading div.view-homepage-slider {border-top: 0px !important;}
body.front #layContentHeading div.view-homepage-slider div.view-content {border-top: 0px !important; padding-top: 5px !important;}

#layContentHeading #layContentHeading div.bottom {
  border-bottom: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

#layContentHeading div.right {margin-bottom: 20px;}
#layBottom {font-size: 0.9em; padding-bottom: 10px;}

body {margin-bottom: -15px !important;}

#layContentHeading div.project_pagination.bottom div.left,
#layContentHeading div.project_pagination.bottom div.right {width: 200px !important;}

#layContentHeading div.project_pagination.bottom div.title {
  width: 500px !important;
}
#blogTeaser {padding-top: 20px;}

#blogPostFull h1 {
  margin-top: 5px;
  font-size: 1.3em;
}

.hentry { padding-top: 1em; margin-top: 1em; border-top: 1px solid #ccc; }